/* Add here all your css styles (customizations) */
/* .preloader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: #fff;
}

.preloader .icon-wrapper {
	position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform: -webkit-translate(-50%, -50%);
    transform: -moz-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
} */

html{
	scroll-behavior: smooth;

}

.has-white-border:focus{
	color: #000;
}
.has-white-border:hover{
	color: white;
	background-color: rgba(0, 0, 0, .5);
	border-color: #fff;
	/* opacity:0.5; */
}


.form-control:focus, .custom-select:focus {
    border-color: #000;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.carousel-indicators li{
	background-color: #000000;
}

::selection {
    color: #fff;
    background-color: #000000;
}

body{
	font-family: 'Montserrat', sans-serif;
}

.g-font-montserrat{
	font-family: 'Montserrat', sans-serif;
}


.has-a-background {
    background-image: url(/assets/img/header-image/alba-residence-melbourne-luxury-display-home.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* height: 1000px; */
	width: 100%;
	
}

.has-white-border{
	font-family: 'Montserrat', sans-serif;
	border: 2px solid white;
	color: white;
	font-weight: 800;
	border-radius: 0%;
	font-size: 18px;
}

.italic-font{
	font-size: 24px;
	color: white;
	font-style: italic;
}

.contact-form-heading{
	font-family: 'Montserrat', sans-serif;
	font-size:20px;
	font-weight: 700;
	color: black;
}

.register-button{
	color: white;
	background-color: black;
	font-weight: 500;
	font-size: 16px;
}



.u-check-icon-radio-v4, .u-check input[type="radio"]:checked+.u-check-icon-checkbox-v4, .u-check input[type="radio"]:checked+.u-check-icon-radio-v4, .u-check input[type="radio"]:checked+* .u-check-icon-checkbox-v4, .u-check input[type="radio"]:checked+* .u-check-icon-radio-v4 {
    color: black;
    border-color: black;
}

input[type="checkbox"]:checked+.g-bg-primary--checked, input[type="radio"]:checked+.g-bg-primary--checked, input[type="checkbox"]:checked+* .g-bg-primary--checked, input[type="radio"]:checked+* .g-bg-primary--checked {
    background-color: black!important;
}

.gallery-heading{
	font-size: 26px;
	font-weight: 700;
	color: black;
}

.gallery-para-font{
	font-size: 16px;
	color: black;
	font-family: 'Montserrat', sans-serif;
}	

.gallery-button{
	color: black;
	background-color: white;
	border: 2px solid black;
	border-radius: 0%;
	font-weight: 700;
}


.parallax {
	/* The image used */
	background-image: url(/assets/img/other-images/alba-residence-display-home-paralax.jpg);
  
	/* Set a specific height */
	min-height: 500px; 
  
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
  }

  .footer-form-heading{
	  font-size: 16px;
	  font-weight: 700;
	  color: black;
  }

  .gallery-button:hover,.slider-section-button:hover {
    color: #fff;
    background-color: black;
    border-color: #fff;
}

.register-button:hover{
	color: #000;
    background-color: #fff;
    border-color: #000;

}

.slider-section-button{
	background:#F7F7F7;
	border: #000 solid 2px;
	font-weight: 700;
}

.right-border{
	border-right: 1px solid black ;
}


/* // Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	.gallery-heading {
		font-size: 21px;
		font-weight: 700;
		color: black;
	}

}


/* // Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 


}



/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 


}

 /* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 

	.contact-form-heading{
		font-family: 'Montserrat', sans-serif;
		font-size:16px;
		font-weight: 700;
		color: black;
	}
	
	.register-button{
		color: white;
		background-color: black;
		font-weight: 500;
		font-size: 16px;
	}
	
	.gallery-heading{
		font-size: 16px;
		font-weight: 700;
		color: black;
	}
	
	.gallery-para-font{
		font-size: 13px;
		color: black;
		font-family: 'Montserrat', sans-serif;
	}	

	.gallery-button {
		color: black;
		background-color: white;
		border: 2px solid black;
		border-radius: 0%;
		font-weight: 700;
		font-size:16px;
	}

	.slider-section-button {
		background: #F7F7F7;
		border: #000 solid 2px;
		font-weight: 700;
		font-size:16px;
	}

	.has-white-border {
		font-family: 'Montserrat', sans-serif;
		border: 2px solid white;
		color: white;
		font-weight: 800;
		border-radius: 0%;
		font-size: 16px;
	}

	.italic-font {
		font-size: 21px;
		color: white;
		font-style: italic;
	}

	.has-a-background{
		background-image: none;
		background-position: top;
		background-repeat: no-repeat;
		background-size: cover;
		/* height: 1000px; */
		width: 100%;
		
	}

	.new-background-image{
		background-image: url(/assets/img/header-image/Alba-Residence-Display-Home-Mobile-Header-new.jpg);
		background-position: top;
		background-repeat: no-repeat;
		background-size: cover;
		/* height: 1000px; */
		width: 100%;
		padding-top: 100px;
	}

	.padding-bottom-mobile{
		padding-bottom: 100px;
	}

	.carousel-indicators li{
		width: 5px;
    	height: 5px;
	}

	.parallax {
		background-image: url(/assets/img/other-images/mobile-non-paralax.jpg);
		min-height: 400px;
		background-attachment: scroll;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}



 }







/* // Extra large devices (large desktops) */
/* // No media query since the extra-large breakpoint has no upper bound on its width */


